<?xml version="1.0"?>
<ResizingBox type="all" width="25" height="55">
  <Information filename="ResourceFiles/Common/PopupWnd.ssf" left="0" top="0" right="11" bottom="41"/>
  <Information filename="ResourceFiles/Common/PopupWnd.ssf" left="11" top="0" right="12" bottom="41"/>
  <Information filename="ResourceFiles/Common/PopupWnd.ssf" left="13" top="0" right="25" bottom="41"/>

  <Information filename="ResourceFiles/Common/PopupWnd.ssf" left="0" top="41" right="11" bottom="42"/>
  <Information filename="ResourceFiles/Common/PopupWnd.ssf" left="11" top="41" right="12" bottom="42"/>
  <Information filename="ResourceFiles/Common/PopupWnd.ssf" left="13" top="41" right="25" bottom="42"/>

  <Information filename="ResourceFiles/Common/PopupWnd.ssf" left="0" top="42" right="11" bottom="55"/>
  <Information filename="ResourceFiles/Common/PopupWnd.ssf" left="11" top="42" right="12" bottom="55"/>
  <Information filename="ResourceFiles/Common/PopupWnd.ssf" left="13" top="42" right="25" bottom="55"/>
</ResizingBox>
